Orthocare Client Portal - Bug #12493

I have taken assessment in hebrew and while viewing details in english or Hebrew page
crashes...please check on priority.

01/28/2025 12:42 PM - priyanka Sharma

Status: Closed Start date: 01/28/2025
Priority: High Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://app.screencast.com/cwoGNzMy0GfFy
this issue comes when there are lot of media images uploaded

History

#1 - 01/28/2025 12:56 PM - priyanka Sharma

- Subject changed from | have taken assessment in hebrew and while viewing details in english page crashes...please check on priority to | have taken
assessment in hebrew and while viewing details in english or Hebrew page crashes...please check on priority

#2 - 01/28/2025 02:30 PM - priyanka Sharma

- Subject changed from | have taken assessment in hebrew and while viewing details in english or Hebrew page crashes...please check on priority to |
have taken assessment in hebrew and while viewing details in english or Hebrew page crashes...please check on priority.

- Description updated

#3 - 01/28/2025 07:36 PM - Shan Ul Habib

- Status changed from New to In Progress

#4 - 01/28/2025 07:54 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#5 - 02/01/2025 05:54 PM - priyanka Sharma

- Status changed from Resolved to Closed
